<div class="link-carousel" fxLayout.lt-sm="column"
     [ngClass]="noAnimation"
     (mouseleave)="onMouseleave()"
>
  <div fxLayout.lt-sm="column">
    <app-social-link title="GitLab"
                     href="https://gitlab.com/curtis.kelsey"
                     src="/assets/images/gitlab-icon-rgb.svg"
    ></app-social-link>
    <app-social-link class="small-svg top-center"
                     title="LinkedIn"
                     href="http://linkedin.com/in/curtiskelsey"
                     src="/assets/images/LI-Bug.svg.original.svg"
    ></app-social-link>
    <app-social-link title="Placeholder"
                     href="https://stackoverflow.com/users/899357/curtis-kelsey"
                     src="/assets/images/so-icon.svg"
    ></app-social-link>
  </div>
  <div fxLayout.lt-sm="column">
    <app-social-link title="Twitter"
                     href="https://twitter.com/kelsey9649"
                     src="/assets/images/Twitter_Logo_Blue.svg"
    ></app-social-link>
    <app-social-link class="bottom-center"
                     title="GitHub"
                     href="https://github.com/curtiskelsey"
                     src="/assets/images/GitHub-Mark.svg"
    ></app-social-link>
    <app-social-link class="small-svg" title="Medium"
                     href="https://medium.com/@curtis.kelsey"
                     src="/assets/images/medium.svg"
    ></app-social-link>
  </div>
</div>
